$middle-block-width: 130px;

.match {
    &__header {
        height: 130px;
        background: black url('/images/match-bg.jpg') no-repeat center center;
        background-size: cover;

        @include retinaBreakpoint {
            background-image: url('/images/match-bg@2x.jpg');
        }
    }

    &__stadium-icon {
        width: 23px;
        height: 15px;
        opacity: 0.66;
    }

    &__table {
        height: 60px;
        background-color: transparentize(map-get($colors, 'dark-blue'), 0.33);

        &__block {
            width: 25%;

            &--result {
                width: $middle-block-width;
            }
        }
    }

    &__info {
        min-height: 160px;

        &__block {
            &--middle {
                width: $middle-block-width;
            }
        }

        &__logo {
            max-width: 80px;
            height: 70px;
            transform: translateY(-50%);
        }
    }

    &__player {
        height: 70px;
        border-bottom: 1px solid map-get($colors, 'dark-gray');

        &__image {
            width: 50px;
        }

        &__position {
            width: 35px;
        }
    }

    &__video-image {
        height: 340px;
        transform: translateY(-70px);
    }

    &__gallery {
        &__item {
            height: 170px;
        }
    }

    &__highlight-icon {
        width: 20px;
        height: 20px;
    }

    &__play {
        top: 50%;
        left: 50%;
        transform: translate(-50%, calc(-50% - 70px));
        z-index: 3;
    }
}
